<?xml version="1.0"?>
<!-- This file is part of health_nis_ar module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>
    <xpath expr="/tree/field[@name=&quot;name&quot;]" position="after">
        <field name="nis_state"/>
    </xpath>
</data>
